Versions Packages Information History Related Badges Report

Packages for xfce4-eyes-plugin

xfce4-eyes-plugin

4.4.5

xfce4-eyes-plugin

4.5.0 (4.5.0)
Arch
extra

xfce4-eyes-plugin

4.5.0 (4.5.0-1)
Devuan Testing
testing/main

xfce4-eyes-plugin

4.5.0 (4.5.0-2)
Devuan Unstable
unstable/main

xfce4-eyes-plugin

4.5.0 (4.5.0-2)

xfce4-eyes-plugin

4.4.4
Exherbo
xfce

xfce4-eyes-plugin

4.5.0
Fedora 26
release

xfce4-eyes-plugin

4.4.5
Fedora 27
release

xfce4-eyes-plugin

4.4.5
Fedora 28
release

xfce4-eyes-plugin

4.5.0

xfce4-eyes-plugin

4.5.0
Funtoo
desktop-kit

xfce4-eyes-plugin

4.4.5

xfce4-eyes-plugin

4.4.5 (4.4.5-r1)

xfce4-eyes-plugin

4.4.5
Hyperbola
extra

xfce4-eyes-plugin

4.4.5 (4.4.5-1)

xfce4-eyes-plugin

4.5.0 (4.5.0-2)
Mageia 6
core/release

xfce4-eyes-plugin

4.4.5
Mageia Cauldron
core/release

xfce4-eyes-plugin

4.4.5

xfce4-eyes-plugin

4.5.0 (4.5.0-1)

xfce4-eyes-plugin

4.5.0 (4.5.0-1)

xfce4-eyes-plugin

4.5.0 (4.5.0-1)

xfce4-eyes-plugin

4.4.4 (4.4.4-1mx150+1)

xfce4-eyes-plugin

4.5.0 (4.5.0-1~mx17)

xfce4-eyes-plugin

4.4.4

xfce4-eyes-plugin

4.4.4
OpenMandriva Cooker
contrib/release

xfce4-eyes-plugin

4.4.4
Parabola
extra

xfce4-eyes-plugin

4.5.0 (4.5.0-1)
Parrot
main

xfce4-eyes-plugin

4.5.0 (4.5.0-2)

xfce4-eyes-plugin

4.5.0

xfce4-eyes-plugin

4.5.0 (4.5.0nb3)

xfce4-eyes-plugin

4.4.4

xfce4-eyes-plugin

4.5.0 (4.5.0-2)

xfce4-eyes-plugin

4.5.0 (4.5.0-2)

xfce4-eyes-plugin

4.5.0 (4.5.0-2)
Rosa 2014.1
contrib/updates

xfce4-eyes-plugin

4.4.4 (4.4.4-1.src)
Rosa 2014.1
contrib/release

xfce4-eyes-plugin

4.4.2 (4.4.2-2.src)
Rosa 2016.1
contrib/updates

xfce4-eyes-plugin

4.5.0 (4.5.0-1.src)
Rosa 2016.1
contrib/updates

xfce4-eyes-plugin

4.4.4 (4.4.4-1.src)
Rosa 2016.1
contrib/release

xfce4-eyes-plugin

4.4.4 (4.4.4-4.src)

xfce4-eyes-plugin

4.5.0
Trisquel 6.0
toutatis/main

xfce4-eyes-plugin

4.4.1 (4.4.1-0ubuntu1)
Trisquel 7.0
belenos/main

xfce4-eyes-plugin

4.4.1 (4.4.1-0ubuntu4)
Trisquel 8.0
flidas/main

xfce4-eyes-plugin

4.4.4 (4.4.4-0ubuntu1)
Ubuntu 12.04
precise/universe

xfce4-eyes-plugin

4.4.1 (4.4.1-0ubuntu1)
Ubuntu 14.04
trusty/universe

xfce4-eyes-plugin

4.4.1 (4.4.1-0ubuntu4)
Ubuntu 16.04
xenial/universe

xfce4-eyes-plugin

4.4.4 (4.4.4-0ubuntu1)